Subject: (Reply)

From: [email-masked]
Date: Wed, 6 Dec 2000 16:25:58 +0900

Hi manik,

You need to drop the packet.

For more infromation pls go thorugh  the section
"3.18. Invalid Incoming Labels" in  "draft-ietf-mpls-arch-07.txt"

Regards,
Seenu
Samsung India Software Operations
Level 7, Prestige Meridian - II
M.G.Road, Bangalore, India.

Tel: +91-80-558 1281 ext: 268

=============================

Hi all,

I am working on MPLS protocol implementation.

I have a doubt on MPLS forwarding process. If I received the labeled packet
which does not have the entry Label Information Table (I mean does not have
the outgoing label entry).. What I have to DO?

1. Do I have to drop the packet
2. Do I have to strip of the Shim header and go for conventional IP routing.

Thanks in advance,
Manikandan.V

-------
The MPLS-OPS Mailing List
Subscribe/Unsubscribe:  http://www.mplsrc.com/mplsops.shtml
Archive: http://www.mplsrc.com/mpls-ops_archive.shtml